<?php
  /**************************************************************************\
  * phpGroupWare - WAP                                                       *
  * http://www.phpgroupware.org                                              *
  * --------------------------------------------                             *
  *  This program is free software; you can redistribute it and/or modify it *
  *  under the terms of the GNU General Public License as published by the   *
  *  Free Software Foundation; either version 2 of the License, or (at your  *
  *  option) any later version.                                              *
  \**************************************************************************/

	/* $Id: preferences.php,v 1.1.1.1 2001/03/27 20:48:08 zarf Exp $ */

	$phpgw_flags = Array(
		'currentapp'				=> 'wap',
		'enable_nextmatchs_class'	=> True,
		'noheader'					=> True,
		'nonavbar'					=> True,
		'noappheader'				=> True,
		'noappfooter'				=> True
	);

	$phpgw_info['flags'] = $phpgw_flags;
	include('../header.inc.php');

	$phpgw->common->phpgw_header();
	echo parse_navbar();

	echo "<p>No options (Not implemented yet)</p>";

	$phpgw->common->phpgw_footer();
?>
